I wonder what's happening with the package i installed - tsDyn

I'm getting this error:

Error: package or namespace load failed for ‘tsDyn’ in loadNamespace(j <- i[[1L]], c(lib.loc, .libPaths()), versionCheck = vI[[j]]):
 there is no package called ‘quadprog’

which makes me unable to use the function under the package that I want

Error in setar.sim(B = TvarMat, lag = 2, type = "simul", nthresh = 1,  : 
  could not find function "setar.sim"

What I tried so far:

-Having the dependency parameter set to TRUE

-Installing from github

  • Change version from "The Great Truth" to the latest on 3.6

Anything I am missing that might have fixed this?

0 Answers